.company-file-main a, .company-file-main a:hover {
	text-decoration:none
}
.company-file-main-group-bg-image {
	position:absolute;
	left:0;
	right:0;
	z-index:-100
}
.company-file-main-group-bg-color {
	background:#f2f3f6;
	position:absolute;
	left:0;
	right:0;
	z-index:-101;
	width:100%;
	height:100%
}
.company-depth-inspection-box {
	padding:20px 0;
	width:100%;
	height:auto;
	position:relative;
	margin-bottom:20px;
	background:url(../images/2481215_1799326236.png) no-repeat center top;
	background-color:#202631
}
.company-depth-inspection-box .company-section-box {
	border:none!important;
	margin-bottom:0!important;
	width:1190px
}
.company-depth-inspection-box .inspection-img {
	float:right!important
}
.company-file-main-group {
	width:100%;
	height:auto;
	position:relative;
	padding-bottom:20px;
	background-color:#f2f3f6
}
.company-file-main {
	padding-top:20px;
	width:1190px;
	height:auto;
	margin:0 auto;
	font-family:'Microsoft YaHei'
}
.company-file-main .icon {
	background:url(../images/2453598_1799326236.png) no-repeat
}
.company-file-main .icon-goto {
	background-position:-1px -218px;
	width:12px;
	height:12px
}
.company-file-main .section-box {
	width:1188px;
	background:#fff;
	border:1px solid #e5e5e5;
	overflow:hidden
}
.company-file-main .section-box-sm {
	width:1178px;
	background:#fff;
	border:1px solid #e5e5e5
}
.company-file-tab {
	width:100%;
	height:60px;
	display:block
}
.company-file-tab .tab-group {
	float:left;
	height:60px
}
.company-file-tab .tab-group a {
	float:left;
	margin:0 16px;
	height:56px;
	display:block;
	line-height:56px;
	text-align:center;
	color:#222;
	border-bottom:4px solid transparent
}
.company-file-tab .tab-group a.current {
	color:#ff5400;
	border-bottom:4px solid #ff5400
}
.company-file-tab .report {
	cursor:pointer;
	float:right;
	height:20px;
	width:56px;
	padding-left:22px;
	margin:20px 0;
	display:block;
	line-height:20px;
	text-align:left;
	font-size:12px;
	color:#ff5400;
	background-position:0 0
}
.company-file-main .company-section-box {
	margin-bottom:20px;
	min-width:1188px;
	max-width:1190px;
	border:1px solid #e9ebec;
	background:#fff
}
.company-file-main .company-section-box .section-title {
	height:50px;
	display:block;
	line-height:50px;
	padding:0 25px;
	font-family:'Microsoft YaHei';
	color:#222;
	border-bottom:1px solid #e9ebec
}
.company-file-main .company-section-box .text-left {
	float:left;
	font-weight:700;
	font-size:14px;
	margin-right:8px
}
.company-file-main .company-section-box .text-right {
	float:right;
	color:#888;
	font-size:12px
}
.company-file-main .company-section-box .text-info {
	float:left;
	font-size:12px;
	font-weight:400!important;
	color:#888
}
